body, p, div, td, li {font-family: Verdana, Geneva, sans-serif;}

body {
	background-color: #02799E;
	margin-top: 10px;
}
a:link {
	color: #0C9;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #096;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

#container {
	width: 900px;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	height: auto;
	}
#topbg {
	background-image: url(/images/Slices/roundplatebg3.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 250px;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
}
#banner {
	background-image: url(/images/Slices/topbanner.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 900px;
	left: 0px;
	top: 15px;
	height: 180px;
	z-index: 10;
}

#body, #body-home {
	background-color: #fff;
	border: thin solid #333;
	position: absolute;
	height: auto;
	width: 780px;
	left: 40px;
	top: 30px;
	background-image: url(/images/Slices/bodybar.png);
	background-position: left bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	padding-top: 140px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: normal;
	text-decoration: none;
	background-repeat: repeat-x;
}
#body-home {width: 580px; font-size: 15px;}

#contact {
	background-image: url(/images/Slices/contact-fade.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: absolute;
	height: 438px;
	width: 185px;
	top: 145px;
	right: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 18px;
}
#leftmetal1 {
	background-image: url(/images/Slices/leftmetal.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	height: 540px;
	width: 110px;
	left: -42px;
	top: 120px;
}
#botbg {
	background-image: url(/images/Slices/basebg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 500px;
	width: 100%;
}
#kerry{
	height: 355px;
	width: 220px;
	right: 10px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	padding-top: 10px;
	top: 189px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666;
}
#copperpoint {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	height: 75px;
	width: 560px;
	left: 40px;
	bottom: 35px;
	text-align: center;
	line-height: normal;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: thin groove #333;
	background-color: #999;
}
#sited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #FFF;
	height: 30px;
	width: 808px;
	bottom: -35px;
	text-align: center;
	position: absolute;
	left: 1px;
	font-style: normal;
	background-image: url(/images/Slices/sitedfade.png);
	background-repeat: no-repeat;
	background-position: center center;
}
img
{  border-style: none;
}
#navbar, #navbar-home {
	height: 36px;
	width: 610px;
	left: 41px;
	top: 132px;
	position: absolute;
	z-index: 20;
	margin-left: 24px;
}
#navbar-home {width: 610px;}

#navbar a, #navbar-home a  {
	display:block; 
	padding: 10px 12px;
	font-size: 11px;
	float: left;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #012a37;
	margin: 0 3px;
}
#navbar a:link, #navbar a:visited, #navbar-home a:link, #navbar-home a:visited {
	color: #fff;
}
#navbar a:link, #navbar a:visited, #navbar-home a:link, #navbar-home a:visited {
	color: #fff;
}


#photobar {
	background-image: url(/images/Slices/photobar.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 90px;
	width: 552px;
	left: 65px;
	top: 38px;
	z-index: 15;
}
#endofcontact {
	background-image: url(/images/Slices/endofcontact.png);
	background-repeat: no-repeat;
	position: absolute;
	bottom: -250px;
	position: absolute;
	height: 250px;
	width: 228px;
	left: -3px;
}
#hazzard {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	height: 75px;
	width: 560px;
	left: 40px;
	bottom: 35px;
	text-align: center;
	line-height: normal;
	border: thin groove #333;
	background-image: url(/images/Slices/hazzard.png);
	background-repeat: repeat;
	padding: 10px;
	background-position: center;
	margin: 0 auto;
}#hazyellow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	height: 55px;
	width: 540px;
	left: 40px;
	text-align: center;
	line-height: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: thin groove #333;
	background-color: #FC0;
}

.contact-text
{
	float: left;
	width: 300px;
	padding: 20px;
	font-size: 13px;
	/*height: 400px;*/
}
.contact-map 
{
	float: right;
	width: 430px;
	margin-top: 20px;
}

.image-box {
    float:right;
    padding: 10px;
}

td {
    vertical-align: top;
    padding:5px;
}

.genf {
    width:377px;
}

#capabilty-customers {
    text-align:center;
}
.blue {
    color: #02799E;
}
#success {
    background-color: #C8EBC8;
    text-align: center;
    padding: 15px;
}